d.minaret {cna} | R Documentation

## Data on the voting outcome of the 2009 Swiss Minaret Initiative

### Description

This dataset is from Baumgartner and Epple (2014), who analyze the determinants of the outcome of the vote on the 2009 Swiss Minaret Initative.

### Usage

    d.minaret

### Format

The data frame contains 26 rows (cases) and the following 6 columns featuring raw data:

[ , 1] | A | rate of old xenophobia
[ , 2] | L | left party strength
[ , 3] | S | share of native speakers of Serbian, Croatian, or Albanian
[ , 4] | T | strength of traditional economic sector
[ , 5] | X | rate of new xenophobia
[ , 6] | M | acceptance of Minaret Initiative

### Contributors

Ruedi Epple: collection, documentation

### Source

Baumgartner, Michael, and Ruedi Epple. 2014. “A Coincidence Analysis of a Causal Chain: The Swiss Minaret Vote.” Sociological Methods & Research 43 (2):280-312.

[Package cna version 2.2.0 Index]